const hajime = '○';

const ato = '✕';

let kaisuu = 2;

const list = [
    ['b1','b2','b3'],
    ['b4','b5','b6'],
    ['b7','b8','b9'],
];

    function $(id)
{
    return document.getElementById(id);
}


function isFirstMove() {
    let isFirst = count % 2;
    return isFirst == 1;
}


    function changeDisplayCount() {
    if (isFirstMove()) {
        $('display-count').innerHTML = hajime + 'の番！';
    } else {
        $('display-count').innerHTML = ato + 'の番！';
    }

	function judgeEnd() {

    let isEnd = false;

	    for (let row=0; row < 3; row++) {
        // 勝敗を判定する
        isEnd = isWin(IDS[row][0], IDS[row][1], IDS[row][2]);
        if (isEnd) {
            displayResult($(IDS[row][0]).value + 'の勝ち!');
            return true;
